Subject: Ants!in the Kitchen

From: [email-masked] (Richard Reid)
Date: 24 Feb 1995 16:34:30 GMT

I'm sure I probably just missed a lively discussion on taking care of these busy
little beavers, but can anyone point me to reliable ways to rid ourselves of
sugar ants.  

I've plugged up the main entrance, but this morning they were crawling through
the walls.  

Organic methods are prefered, but if i'm going to have to get under the house, I
only want to do it once, at which point all methods are acceptable.

thanks, and closterphobically yours

rick
-- 
Rick Reid
[email-masked]  -- Mentor Graphics Corporation
Listen to the "Radio Free Pizza Hour" Weekends on KPEP